@charset "utf-8";
/*@import url("plugins.css");*/
*, *:after, *:before {box-sizing: border-box;}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'work_sansregular';
    src: url('../fonts/worksans-regular-webfont.woff2') format('woff2'),
         url('../fonts/worksans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold-webfont.eot');
    src: url('../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold-webfont.woff') format('woff'),
         url('../fonts/roboto-bold-webfont.ttf') format('truetype'),
         url('../fonts/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'work_sanssemibold';
    src: url('../fonts/worksans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/worksans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'work_sansmedium';
    src: url('../fonts/worksans-medium-webfont.woff2') format('woff2'),
         url('../fonts/worksans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'work_sansbold';
    src: url('../fonts/worksans-bold-webfont.woff2') format('woff2'),
         url('../fonts/worksans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'latoregular';
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0;
    color: #484848;
}
body, html{overflow-x: hidden;}
.container{position: relative;}

/* defult css Styles
---------------------------------*/
h1, h2, h3, h4, h5, h6 {font-weight:normal; line-height: normal;}
h1 {font-size: 28px; margin: 0 0 15px;}
h2 {font-size: 24px; margin: 0 0 14px;}
h3 {font-size: 20px; margin: 0 0 12px;}
h4 {font-size: 18px; margin: 0 0 12px;}
h5 {font-size: 16px; margin: 0 0 10px;}
h6 {font-size: 14px; margin: 0 0 10px;}
ul, ol {margin-bottom: 10px; padding-left: 15px;}
li {margin: 0 0 10px; padding: 0;}
label, span, strong {display: inline-block;}
p label, p span, p strong {display: inline;color: #000;}
strong{
	font-weight: normal;
    font-family: 'latobold';
    font-size: 18px;
    margin-bottom: 5px;
    color: #000;
}
a {
	color: #7128ac;
	text-decoration: none;
	border: none;
	outline: none;
	display: inline-block;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
a:hover, a:focus{
	color: #4b107b;
	text-decoration: none;
	outline: none;
}
img {
	border: none;
	outline: none;
	display: inline-block;
	max-width: 100%;
	text-decoration: none;
}
p {
	padding-bottom: 16px;
	margin: 0;
}
p.justify{
	text-align: justify;
}
p:last-child{padding-bottom: 0;}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {text-decoration: line-through;}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #c3c3c3;
	margin: 5px 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	
}
/* .wrap article {
	width: 33.33%;
	float: right;
} */
.wrap .page-header{
	width: 100% !important;
	text-align: center;
}

.container:after, .clearfix:after{
	content: "";
	display: block;
	clear: both;
}
.spacer, .clear {
	height: 0;
	line-height: 0;
	clear: both;
	font-size: 0;
	display: block;
}
/*::-moz-selection{
	background: #df3128;
	color: #fff;
	text-shadow: none;
}
::selection{
	background: #df3128;
	color: #fff;
	text-shadow: none;
}*/
.align_left {text-align: left;}
.align_center {text-align: center;}
.align_justify {text-align: justify;}
.align_right {text-align: right;}
.align_left p, .align_center p, .align_justify p, .align_right p, .text-left p , .text-center p , .text-justify p, .text-right p{text-align: inherit;}
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
    width: 100%;
}
table th, table td {
	padding: 10px 12px;
	vertical-align: top;
	border: 1px solid #dddddd;
}

form {margin: 0; padding: 0;}
label{
	text-align: left;
	line-height: 18px;
	margin: 0 0 8px;
	padding: 0;
	font-weight: normal;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="file"], select, textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 10px;
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
    border: 1px solid #404040;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	color: #252525;
	outline: none;
	line-height: 24px;
	font-size: 15px;
    font-family: 'latoregular';
	vertical-align: top;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
	/*-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);*/
}
input[type="password"]{font-family: 'verdana';}
input[type="file"]{padding: 0 10px;}
textarea {
	height: 130px;
	resize: none;
	overflow: auto;
}
textarea.row2{height: 120px;}
textarea.row3{height: 190px;}
textarea.row4{height: 270px;}
select{
    cursor:pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/select.png);
	background-position: 100% -3px;
	background-repeat: no-repeat;
	padding-right: 20px;
}
.ui-datepicker{width: 240px;}
#ui-datepicker-div {
	font-size: 12px;
}
.ui-datepicker-title select{
	height: 26px;
	background-position: 110% -10px;
	padding: 3px;
	margin: 1px 3px !important;
	width: 45%;
    border: 1px solid;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{width: 45%;}
.ui-datepicker td span, .ui-datepicker td a{text-align: center;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
	width: 25px;
	height: 28px;
	top: 3px;
	border: none;
}
.ui-datepicker .ui-datepicker-prev-hover{left: 2px;}
.ui-datepicker .ui-datepicker-next-hover{right: 2px;}
::-webkit-input-placeholder {
    opacity: 1;
}
:-moz-placeholder {
    opacity: 1;
}
::-moz-placeholder {
    opacity: 1;
}
:-ms-input-placeholder {  
    opacity: 1;
}

textarea, input[type="text"], input[type="email"], button[type="submit"], input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
input[type="radio"], input[type="checkbox"]{cursor: pointer; margin: 1px 5px 0 0; vertical-align: top;}
input[readonly="readonly"]{cursor: not-allowed; background: #f4f4f4 !important; padding: 5px 10px;}

input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, textarea:focus, select:focus{
	/*background-color: #fefdea;*/
	border-color: #7128ac;
	outline: none;
}
.input_check, .input_radio{
    margin: 0;
    padding: 15px 0;
    cursor: pointer;
}
.input_check input[type="checkbox"], .input_radio input[type="radio"]{margin: 1px 5px 0 0;}


/* BUTTONs
---------------------------------*/
[type="submit"], [type="reset"], [type="button"], button, .btn {
	background: #7128ac no-repeat;
	border: 1px solid #7128ac;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
	font-size: 16px;
	line-height: 45px;
	height: 45px;
    padding: 0 25px;
    text-align: center;
    font-family: 'latobold';
    text-transform: capitalize;
	outline: none;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
    z-index: 0;
	/*font-variant: small-caps;*/
	/*-webkit-box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.6);
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.6);*/
}
button i, .btn i{
	vertical-align: middle;
	margin: -8px 0 0 10px;
    top: 0;
    position: relative;
    color: #fff;
    font-size: 18px;
}
input[type="reset"], button[type="reset"]{margin-right: 10px;}
input[type="reset"], button[type="reset"], [type="submit"].btn_black, [type="reset"].btn_black, .btn.btn_black{
	background-color: #0a0a0a;
	border-color: #0a0a0a;
    color: #df3128;
}

[type="submit"].btn_small, [type="reset"].btn_small, .btn.btn_small{
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    padding: 0 15px;
}
[type="submit"].redD, [type="reset"].redD, .btn.redD{
    background-color: #0e4c78;
    border-color: #0e4c78;
    color: #df3128;
}
[type="submit"].btn_t, [type="reset"].btn_t, .btn.btn_t{
    background-color: transparent;
    color: #df3128;
}
[type="submit"]:hover, [type="submit"]:focus, [type="reset"]:hover, [type="reset"]:focus, .btn:hover, .btn:focus, .btn:active:focus{
    outline: none;
	color: #7128ac;
	background-color: #fff;
	border-color: #7128ac;
}
[type="submit"].btn_blueD:hover, [type="submit"].btn_blueD:focus, [type="reset"].btn_blueD:hover, [type="reset"].btn_blueD:focus, .btn.btn_blueD:hover, .btn.btn_blueD:focus, .btn.btn_blueD:active:focus{
    outline: none;
	color: #fff;
	background-color: #df3128;
	border-color: #df3128;
}
.btn.btn_white{
	background: #fff;
	border: 1px solid #484848;
	color: #7128ac;
	padding: 0 50px;
}
.btn.btn_white:hover, .btn.btn_white:focus{
	background: #4b107b;
	color: #fff;
	border-color: #4b107b;
	
}
.btn_group a, .btn_group input, .btn_group button{margin: 0 30px 0 0;}
.btn_group a:first-child, .btn_group input:first-child, .btn_group button:first-child{margin-left: 0;}
.btn_group a:last-child, .btn_group input:last-child, .btn_group button:last-child{margin-right: 0;}

.form_wrap ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.form_wrap ul > li{margin-bottom: 0;}
.input_wrap {margin-bottom: 30px;}


/* CAPTCHA
---------------------------------*/
.captcha_img{
	float: left;
	width: 200px;
}
/*.captcha_img > div {
    -webkit-transform: scale(0.85);
    transform: scale(0.85);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}*/
.btn_wr {
    float: right;
    margin-top: 7px;
}
.btn_wr.mt0{margin-top: 0;}
/* CAPTCHA END */


/* ERROR_MSG
---------------------------------*/
.error, .success, .information {
	background: #ffd1d1 url("../images/error_icon.png") no-repeat scroll 6px 4px / 14px 14px;
    border: 1px solid #eab4b4;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #c00;
    display: block;
    font-size: 16px;
    line-height: 22px;
	min-height: 24px;
    margin: 30px 0 0;
    padding: 0 5px 0 26px;
	text-align: left;
}
.success {
    background-image: url(../images/success_icon.png);
	background-color: #eaf7d9;
    border-color: #c8dd9c;
    color: #425c05;
}
.error p, .success p, .information p {
	padding: 0 !important;
	font-size: 16px !important;
	line-height: 22px !important;
	text-align: left !important;
}
/* ERROR_MSG END*/


/* CLICKED
---------------------------------*/
.clicked{
    position: relative;
    pointer-events: none;
}
.clicked:before{
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.8);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;
    z-index: 1;
}
.clicked:after{
    position: absolute;
    content: "";
    display: block;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    width: 24px;
    height: 24px;
    border: 3px solid #7128ac;
    border-right-color: transparent;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    z-index: 1;
    
    -webkit-animation-duration: 0.75s;
    -moz-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotate-forever;
    -moz-animation-name: rotate-forever;
    animation-name: rotate-forever;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;
}
@-webkit-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate-forever {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*CLICKED END*/

/* PAGINATION
---------------------------------*/
.pagination {
    display: block;
    clear: both;
	margin: 30px 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 40px;
	text-align: right;
}
.pagination:after{
    content: "";
    display: block;
    clear: both;
}
.pagination p{
	display:inline-block;
	vertical-align:top;
    margin: 0;
    padding: 0 10px 0 0;
    text-align: inherit;
    line-height: inherit;
}
.pagination > div{display:inline-block;
	vertical-align:top;}
.pagination ul {
    float: left;
	margin: 0;
	padding: 0;
}
.pagination ul li{
    background: #d0d0d0;
    color: #fff;
}
.pagination ul li, .previous_pagi, .next_pagi, a.pagination_view {
	float: left;
	display: block;
	margin: 0 0 0 5px;
	margin: 0;
    padding: 0;
	width: 40px;
	height: 40px;
    line-height: 40px;
	text-align: center;
	border: 1px solid #d0d0d0;
	border-left: none;
    -webkit-border-radius: 0;
    border-radius: 0;
}
.previous_pagi{border-left: 1px solid #d0d0d0;}
.pagination ul li a{
	display: block;
	border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
	line-height: 38px;
    background: #fff;
    color: #000;
}
.previous_pagi, .next_pagi, a.pagination_view{
    padding: 0 5px;
	color: #000;
    background: #fff;
    font-size: 0;
    position: relative;
}
a.pagination_view{font-size: inherit;}
.previous_pagi:before, .next_pagi:before{
    position: absolute;
    content: "\f104";
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 15px;
    font-family:'FontAwesome';
}
.next_pagi:before{content: "\f105";}
.pagination ul li a:hover, a.previous_pagi:hover, a.next_pagi:hover, a.pagination_view:hover {
	background: #7128ac;
    color: #fff;
}
/*PAGINATION END*/


/*////////////////////////////////////////////////*/


/* COMMON STYLE
---------------------------------*/
.scroll_effect{position: relative; display: none;}
.scrollup {
    position: fixed;
    bottom: 50px;
    right: 10px;
    z-index: 3;
    width: 40px;
    height: 40px;
    line-height: 38px;
    font-size: 22px;
    color: #fff;
    background: rgba(113,40,172,0.5);
    text-align: center;
    border-radius: 0;
    display: none;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.scrollup:hover {
    border-radius: 50%;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    background: rgba(113,40,172,0.8);
	color: #fff;
}
.fleft{float: left;}
.fright{float: right;}
.img_l{
    float: left;
    margin: 5px 30px 0 0;
}
.img_r{
    float: right;
    margin: 5px 0 0 30px;
}

.ul, .alter_list{
	list-style: none;
	padding: 0;
	margin-bottom: -30px;
	overflow: hidden;
}
.ul > li, .alter_list > li{margin-bottom: 30px;}
.border_list{
	list-style: none;
	padding: 0;
	margin: 0;
}
.border_list > li{
	margin: 0;
	padding: 30px 0;
	border-bottom: 1px solid #d8d8d8;
}
.border_list > li:first-child{padding-top: 0;}
.border_list li:last-child{padding-bottom: 0; border-bottom-width: 0;}
.center_list{
    text-align: center;
    margin-left: -16px;
    margin-right: -16px;
}
.center_list li{
    float: none;
    display: inline-block;
    vertical-align: top;
    margin-left: -3px;
    margin-right: -3px;
}
.border_top{
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d8d8d8;
}
.border_btm{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d8d8d8;
}
.bullet, .editor_text ul{
    list-style: none;
    margin: 0 0 20px;
    padding: 0;
	overflow: hidden;
}
.bullet:last-child, .editor_text ul:last-child{margin: 0;}
.bullet li, .editor_text ul > li{
    padding: 5px 0 5px 40px;
    margin-bottom: 20px;
	position: relative;
}
.bullet li:before, .editor_text ul > li:before{
    position: absolute;
	content: "\f054";
	display: block;
	font-family: 'FontAwesome';
    color: #df3128;
    font-size: 16px;
	line-height: 24px;
	top: 0;
	left: 0;
}
.bullet.col2 > li, .editor_text ul.col2 > li{
	float: left;
	width: 50%;
    padding-right: 5px;
}
.bullet.col3 > li, .editor_text ul.col3 > li{
	float: left;
	width: 33.33%;
    padding-right: 5px;
}
.bullet.inline > li, .editor_text ul.inline > li{
    display: inline-block;
    margin-right: 40px;
}
.table_box {
    display: table;
    width: 100%;
    height: 100%;
}
.table_box_cell {
    display: table-cell;
    width: inherit;
    height: inherit;
    vertical-align: middle;
}
.table_box_cell img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
    display: inline;
}
.btn_center{
	text-align: center;
	margin-top: 25px;
}
.btn_left{
	text-align: left;
	margin-top: 30px;
}
.btn_right{
	text-align: right;
	margin-top: 30px;
}
.btn_center .btn, .btn_left .btn, .btn_right .btn{margin: 0 15px 0 0;}
.btn_center .btn:last-of-type, .btn_left .btn:last-of-type, .btn_right .btn:last-of-type{margin: 0;}


/* BREADCRUMB
----------------------*/
.breadcrumb {
    background: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0;
	padding-bottom: 20px;
    font-family: 'latoregular';
	font-size: 15px;
    color: #484848;
    line-height: 25px;
    text-transform: capitalize;
	text-align: left;
    z-index: 1;
	border-bottom: 1px solid #d4d4d4;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.breadcrumb ul li {
	display: inline-block;
    margin: 0 8px 0 0;
    padding: 0 11px 0 0;
	position: relative;
    font: inherit;
}
.breadcrumb ul li:after{
	position: absolute;
	content: "\f101";
	/*content: "/";*/
	display: block;
	color: #484848;
	top: 1px;
	right: -4px;
	font-family:'FontAwesome';
}
.breadcrumb ul li:last-of-type:after{
	display: none;
}
.breadcrumb ul li:before{
	display: none;
}
.breadcrumb ul li:last-child{margin: 0; padding: 0;}
.breadcrumb ul li:last-child:before{display: none;}
.breadcrumb ul li a {color: #484848;}
.breadcrumb ul li:last-child, .breadcrumb ul li a:hover {color: #662e91;}
/* VIDEO
----------------------*/
.ytube_vdo{
    background-color: #000;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
    position: relative;
    margin-bottom: 20px;
}
.ytube_vdo iframe{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	border: none;
	width: 100%;
	height: 100%;
}

.section{
    width: 100%;
    padding: 55px 0;
	position: relative;
}
.section:before{
	position: absolute;
	content: "";
	display: block;
	bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
}
.heading{
	font-family: 'work_sanssemibold';
    color: #252525;
	font-size: 36px;
    line-height: 40px;
	margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.heading.w{
	color: #fff;
}
.heading.l{
	text-align: left;
}
/*.heading span{color: #0e4c78;}*/
.heading_tag{
    text-align: center;
    color: #716f6f;
    margin: -30px 0 35px;
	color: #484848;
	font-family: 'latobold';
}
.heading_tag p{text-align: inherit;}

.subheading{
    font-family: 'work_sanssemibold';
    font-size: 20px;
    line-height: 26px;
	color: #7128ac;
	margin-bottom: 15px;
}

.heading:last-child, .subheading:last-child, .heading_tag:last-child{margin-bottom: 0;}
.heading a, .subheading a{
	color: inherit;
	display: inline;
}
.heading a:hover, .heading a:focus, .subheading a:hover, .subheading a:focus{color: #df3128;}


/* SOCIAL_ICON
---------------------------------*/
.social a{
    color: #fff;
	border: none;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: transparent;
	width: 28px;
	height: 28px;
	line-height: 28px;
    font-size: 14px;
	text-align: center;
	vertical-align: top;
	margin: 0 8px 0 0;
    position: relative;
    opacity: 0.5;
}
.social a:last-child{margin-right: 0;}
.social a:hover{
    color: #fff !important;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    opacity: 1;
}

.social a.fb{background-color: #3b5999; color: #fff;}
.social a.twtr{background-color: #29c5f6; color: #fff;}
.social a.gplus{background-color: #DE5347; color: #fff;}
.social a.lnkdn{background-color: #006fa6; color: #fff;}
.social a.pin{background-color: #bd081c; color: #fff;}
.social a.insta{background-color: #A4765C; color: #fff;}
.social a.ytb{background-color: #E52117; color: #fff;}
.social a.rss{background-color: #F36F24; color: #fff;}


/* MENU
---------------------------------*/
.subarrow{
    display: none;
	position: absolute;
	top: 0;
	text-align: center;
	color: #fff;
	overflow: hidden;
	cursor: pointer;
	z-index: 1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul {
    margin: 0;
    padding: 0;
    color: inherit;
    font-size: 15px;
    color: #232323;
    text-transform: capitalize;
    display: flex;
    flex-direction: row;
    height: 30px;
    justify-content: space-evenly;
}
.nav_menu ul li {
    list-style: none;
    position: relative;
}
.nav_menu > ul > li {
	margin: 0 5px;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    position: relative;
}
.nav_menu > ul > li:first-child{margin-left: 0;}
.nav_menu > ul > li:last-child{margin-right: 0;}
.nav_menu > ul > li a{
    color: inherit;
    display: inline-block;
}
.nav_menu > ul > li > a {
    padding: 0 4px 0;
	margin: 0;
	text-align: center;
    z-index: 1;
	color: #232323;
	line-height: 20px;
}
.nav_menu ul li a > span{
	position: relative;
	z-index: 1;
}
.nav_menu > ul > li:after{
	position: absolute;
	content: "";
	bottom: 0;
	height: 2px;
	left: 50%;
	right: 0;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	width: 0%;
	background: #662e91;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul > li:first-child a{margin-left: 0;}
.nav_menu > ul > li.active > a, .nav_menu > ul > li.current-menu-item > a, .nav_menu > ul > li:hover > a{
    background: transparent;
    color: #7128ac;
}
.nav_menu > ul > li.active:after, .nav_menu > ul > li.current-menu-item:after, .nav_menu > ul > li:hover:after{
	width: 100%;
}
.nav_wrapper{
	margin-top: 20px;
	margin-bottom: 15px;
	clear: both;
}
/*******  sub menu *****/
.nav_menu ul li > ul.sub-menu{
	visibility: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	z-index: 1;
	padding: 0;
    margin: 0;
    color: #fff;
	background: #8b3dc9;
	min-width: 200px;
    white-space: nowrap;
    text-align: left;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu > ul li:hover > ul.sub-menu{
	visibility: visible;
	opacity: 1;
	filter: alpha(opacity=100);
}
.nav_menu > ul > li > ul.sub-menu{
	top: 110%;
	left: 0;
}
.nav_menu > ul > li:hover > ul.sub-menu{top: 100%;}

.nav_menu > ul > li > ul.sub-menu li > ul.sub-menu{
    left: 115%;
    top: 0;
    list-style: none;
    margin: 0 0 0 2px;
}
.nav_menu > ul > li ul.sub-menu li:hover > ul.sub-menu{left: 100%;}

.nav_menu ul li ul.sub-menu li {
	height: auto;
	float: none;
	margin: 1px 0 0 0;
	padding: 0;
    position: relative;
}
.nav_menu ul li ul.sub-menu li:first-child {border-top: none; margin: 0;}
.nav_menu ul li ul.sub-menu li a{
	padding: 15px;
	line-height: 16px;
	height: auto;
	position: relative;
    overflow: hidden;
}
.nav_menu ul li ul.sub-menu li:last-child a{border: none;}
.nav_menu ul li ul.sub-menu li a:after{
	position: absolute;
	content: "";
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	width: 0;
	background: #662e91;
	z-index: -1;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.nav_menu ul li ul.sub-menu li:hover a, .nav_menu ul li ul.sub-menu li.active a, .nav_menu ul li ul.sub-menu li.current-menu-item a{background: none; color: #fff;}
.nav_menu ul li ul.sub-menu li a:hover:after, .nav_menu ul li ul.sub-menu li:hover > a:after, .nav_menu ul li ul.sub-menu li.active > a:after, .nav_menu ul li ul.sub-menu li.current-menu-item > a:after{width: 100%;}
.nav_menu ul li ul.sub-menu li i{
    float: right;
    margin: 2px -15px 0 0;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
/*HEADER END*/

/* SLIDER
---------------------------------*/
.owl-carousel .owl-nav{
    width: 80px;
    position: absolute;
    top: -45px;
    right: 0;
}
.owl-carousel .owl-nav:after{
    content: "";
    display: block;
    clear: both;
}
.owl-carousel .owl-nav [class*="owl-"]{
    /*position: absolute;
    top: 50%;
    margin: -40px 0 0;
    left: -40px;*/
    width: 40px;
    height: 80px;
    line-height: 50px;
    text-align: center;
    font-size: 80px;
    color: #373737;
    background: none;
    border: none;
    -webkit-border-radius: 0;
	border-radius: 0;
    float: left;
    padding: 0 1px 0 0;
    cursor: pointer;
    opacity: 0.3;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.owl-carousel .owl-nav .owl-next{
    float: right;
    padding: 0 0 0 2px;
    /*left: auto;
    right: -40px;*/
}
.owl-carousel .owl-nav .owl-prev.disabled, .owl-carousel .owl-nav .owl-next.disabled{
	pointer-events: none;
	opacity: 0.4;
}
.owl-carousel .owl-nav [class*="owl-"]:hover{
    background: none;
    color: #494949;
	opacity: 1;
}
.owl-carousel .owl-nav.disabled + .owl-dots{margin-top: 0;}
.owl-carousel .owl-dots .owl-dot{
    width: 22px;
    height: 22px;
    background: #858585;
    border: 4px solid #ccc;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 10px;
    display: block;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.owl-carousel .owl-dots .owl-dot.active{
    background: #df3128;
    border-color: #0e4c78;
}

.banner .owl-carousel .owl-nav{
    position: static;
    width: auto;
}
.banner .owl-carousel .owl-nav [class*="owl-"]{
    width: 62px;
    height: 62px;
    line-height: 64px;
    font-size: 36px;
    padding: 0 2px 0 0;
    background: rgba(0,0,0,0.5);
    opacity: 1;
    color: #fff;
    border: none;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    margin-top: -31px;
    left: -65px;
}
.banner .owl-carousel .owl-nav [class*="owl-"]:hover{background: #000;}
.banner .owl-carousel .owl-nav .owl-next{
    left: auto;
    right: -65px;
    padding: 0 0 0 2px;
}
.homeslider:hover .owl-nav .owl-prev{left: 10px;}
.homeslider:hover .owl-nav .owl-next{right: 10px;}
.banner .owl-dots{
    position: absolute;
    right: 75px;
    bottom: 50%;
    -webkit-transform: translate(0,50%);
    transform: translate(0,50%);
}
.banner{
    position: relative;
    background: #000;
}
.banner img{
    width: 100%;
    opacity: 0.5;
}
.banner .container {
    position: absolute;
	top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
}
/*.slider_text{text-align: center;}
.slider_text .heading{
	color: #03dfff;
    font-size: 65px;
    line-height: 70px;
    -webkit-text-shadow: 0 0 10px rgba(0,0,0,0.5);
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.slider_text .heading span{
    display: block;
    color: #fff;
}
.slider_text p{text-align: inherit;}*/
.banner_text{
	width: 912px;
	margin: 0 auto;
}
.banner_text .headtitle, .banner_text p{
	text-align: center;
	font-family: 'robotobold';
	font-size: 40px;
	line-height: 60px;
	color: #fff;
	text-shadow: 0 5px 10px rgba(0,0,0,0.5);
	text-transform: uppercase;
}

/* CONTACT PAGE
---------------------------------*/
.map{
    -webkit-cursor: grab;
    cursor: grab;
    background: #E5E3DF;
	position: relative;
	height: 400px;
}
.map iframe{
    width: 100%;
    height: 100%;
    border: none;
	margin: 0;
}

/* HEADER START
---------------------------------*/
.sticky .header_main .logo{
	display: none;
}
.sticky .header_main {
    border-bottom: 0px solid #ede8ec;
}
header .container{
	width: 1360px;
}
.sticky .header_main{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 5;
	background: #fff;
	box-shadow: 0 2px 10px rgba(0,0,0,0.4);
	padding: 5px 0;
}
.sticky .header_right .h_cntct{
	margin-top: -80px;
}
.sticky .nav_wrapper{
	margin-bottom: 0;
	margin-top: 30px;
}
.sticky .common_banner{
	margin-top: 150px;
}
.header_main .logo{
	float: left;
	width: 240px;
    padding: 5px 0;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.header_main a.logo{
	display: block;
}
.header_main .header_right{
	/* float: right; */
	padding-top: 15px;
}
.header_main{
	border-bottom: 10px solid #ede8ec;
}
.header_main .header_right .h_cntct{
	text-align: right;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.h_cntct i, .h_cntct span{color: #7128ac;}
.h_cntct span,
.h_cntct a {
	font-family: 'work_sansregular';
	font-weight: 600;
	font-size: 18px;
}
.header_main{
	padding-top: 0;
	z-index: 5;
    position: relative;
}
.common_banner img{
	width: 100%;
}
/* HEADER END
---------------------------------*/

/* HOME MAIN START
---------------------------------*/
.services a{
	display: block;
}
.services .service_img{
	position: relative;
	overflow: hidden;
	padding-top: 62%;
	margin-bottom: 20px;
}
.services .service_img img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-moz-transition: all 3s ease-in-out 0s;
	-webkit-transition: all 3s ease-in-out 0s;
	transition: all 3s ease-in-out 0s;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}
.services .service_detail .subheading{
	margin-bottom: 10px;
	height: 52px;
	overflow: hidden;
}
.services a.s_more{
	color: #333;
	font-size: 15px;
	font-family: 'work_sansbold';
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
	display: inline-block;
}
.services a .subheading{
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.services:hover a.s_more, .services:focus a.s_more{
	color: #cf2534;
}
.services:hover a .subheading, .services:focus a .subheading{
	color: #4b107b;
}
.services .service_detail p{
	margin-bottom: 20px;
    text-align: justify;
    height: 70px;
    overflow: hidden;
    padding-bottom: 0;
}
.services:hover .service_img img{
	-webkit-transform: scale(1.3) translate(-50%, -50%);
	transform: scale(1.3) translate(-50%, -50%);
}
.mainContainer{
	padding: 20px 0 40px;
}
.about_us{
	position: relative;
	background-repeat:no-repeat;
	background-position:0 0;
	background-size: cover;
	background-attachment: fixed;
}
.about_us:after{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(113, 40, 172, 0.8);
}
.abt_detail .btn{
	margin-top: 30px;
}
.about_us .container{
	z-index: 1;
}
.abt_detail p{
	line-height: 28px;
}
.service_list  .heading, .service_list .heading_tag{
	position: relative;
	z-index: 2;
}
.service_list .heading_tag{
	width: 660px;
	margin: 0 auto;
}
.service_list  ul{
	margin-top: 55px;
	margin-bottom: 20px;
	/* margin-bottom: 130px; */
}
.service_list ul li:nth-of-type(odd){
	width: 40%;
	float: left;
}
.service_list ul li:nth-of-type(even){
	width: 30%;
	float: right;
}
.service_list ul li{
	list-style: none;
	position: relative;
	padding-left: 60px;
	margin-bottom: 50px;
	z-index: 2;
}
.service_list.section{
	padding-bottom: 0;
	margin-bottom: -40px;
}
.service_list ul li p{
	width: 260px;
	height: 60px;
	line-height: 40px;
}
.service_list ul li:after{
	position: absolute;
	content: "";
	height: 40px;
	width: 40px;
	line-height: 40px;
	background: #7128ac url(../images/check.png) no-repeat center;
	left: 0;
	top: 0;
}
.service_list ul li:nth-of-type(2):after{
	background-color: #d400b3;
}
.service_list ul li:nth-of-type(3):after{
	background-color: #28ac3e;
}
.service_list ul li:nth-of-type(4):after{
	background-color: #0085d4;
}
.service_list ul li:nth-of-type(5):after{
	background-color: #cf2534;
}
.service_list ul li:nth-of-type(6):after{
	background-color: #ffcf22;
}
.service_list_img{
	position: absolute;
	top: 120px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	z-index: 1;
}
.service_section .service_section {
    padding-bottom: 16px;
}
.services {
    margin-bottom: 30px;
}
/* HOME MAIN END
---------------------------------*/

/* FOOTER START
---------------------------------*/
.f_cntct i{
	float: left;
	color: #ffcf22;
	margin-top: 3px;
}
.f_cntct, .f_cntct a{
	color: #d3cece;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.f_cntct a:hover{
	color: #cf2534;
}
.f_cntct span{
	padding-left: 25px;
	display: block;
	font-size: 15px;
	line-height: 23px;
}
.f_cntct{
	width: 280px;
}
.f_cntct .add, .f_cntct .ph{
	margin-bottom: 25px;
}
.f_map{
	width: 265px;
}
.f_map .map{
	height: 222px;
}
.f_head{
	color: #fff;
	font-size: 18px;
	font-family: 'work_sansbold';
	margin-bottom: 25px;
}
.footer_top{
	padding: 60px 0 40px;
	background: #171717;
}
.f_menu ul li{
	list-style: none;
}
.f_menu ul{
	padding-left: 0;
}
.f_menu ul li a{
	color: #d3cece;
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
	position: relative;
	padding-left: 20px;
}
.f_menu ul li a:hover, .f_menu ul li.active a{
	color: #cf2534
}
.f_menu ul li a:after{
	position: absolute;
	content: "\f105";
	left: 0;
	top: 0;
	font-size: 15px;
	color: #ffcf22;
	font-family:'FontAwesome';
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
	
}
.f_menu ul li a:hover:after, .f_menu ul li.active a:after{
	color: #d3cece;
}
.footer_top{
	border-bottom: 1px solid #454545;
}
.copyright p a{color: #817f7f;}
.copyright p a:hover{color: #fff;}
.copyright p a.company:hover{color: #fff;}
.copyright p:last-of-type a:hover{color: #fff;}
.copyright p:last-of-type a{
    color: #817f7f;
}
.copyright p:first-of-type{float: left;}
.copyright p:last-of-type{float: right;}
.copyright{
	padding: 15px 0;
	font-size: 12px;
	color: #817f7f;
	position: relative;
	background: #171717;
}
.copyright p{
	padding: 0;
	text-align: left;
}
ul.footerblog {
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 17px;
    list-style: none;
}
ul.footerblog li{
	width: 100%;
    float: left;
    line-height: 17px;
    list-style-type: none;
}
ul.footerblog li .fblog_img{
	float: left;
	width: 30%;
}
ul.footerblog li .fblog_details {
    width: 70%;
    float: left;
    padding-left: 15px;
}
ul.footerblog li .fblog_details a{
    color: #fff;
    font-size: 15px;
}
ul.footerblog li .fblog_details a.read_more{
	color: #ffcf22 !important;
}
.footer_top a.view_more {
    padding-left: 20px;
    color: #ffcf22 !important;
    /* font-weight: bold; */
}

/* ul.footerblog.clearfix li .fblog_details{
	overflow: hidden;

} */

/* FOOTER END
---------------------------------*/

/* INNER CONTAINER START
---------------------------------*/
.inner_container{
	padding: 40px 0 0;
}

/* ABOUT PAGE START
---------------------------------*/
.about_img{
	position: relative;
	overflow: hidden;
	padding-top: 30%;
	width: 480px;
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.about_img img{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.about_img:after{
	position: absolute;
	content: "";
	height: 322px;
	width: 460px;
	border: 1px solid #cfcfcf;
	top: 26px;
	left: 0;
	z-index: -1;
	display: none;
}
.sticky .header_main .header_right {padding-top: 0;}
.about_cntnt{
	text-align: justify;
	min-height: 370px;
}
.service_slider.owl-carousel .owl-nav{
	position: static;
}
.service_slider.owl-carousel .owl-nav [class*="owl-"]{
	position: absolute;
	top: 50%;
	left: -45px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	font-size: 30px;
	height: auto;
	width: auto;
	line-height: normal;
	margin: 0;
}
.service_slider.owl-carousel .owl-nav .owl-next{
	left: auto;
	right: -45px;
}
.inner_container .service_section{
	padding-top: 40px;
}
/* ABOUT PAGE START
---------------------------------*/

/* CONTACT PAGE START
---------------------------------*/
.contact_info, .cntct_map{
	width: 100%;
}
.cntct_map{
	position: relative;
}
.cntct_map .map{
	/* position: absolute;
	top: 0;
	right: 0; */
}
.contact_info{
    background: #7128ac;
    position: absolute;
    padding: 60px;
    top: 0;
    left: 0;
    z-index: 2;
    width: 500px;
    bottom: 0;
}
.contact_map{
	position: relative;
}
.contact_info .f_cntct{
	width: 350px;
}
.contact_info .f_cntct, .contact_info .f_cntct i, .contact_info .f_cntct a{
	color: #fff;
}
.contact_info .f_cntct a:hover{
	color: #ae89cc;
}
.contact_info .f_cntct span, .contact_info .f_cntct span a{
	font-size: 17px;
}
.contact_info .f_cntct span{
	padding-left: 40px;
}
.contact_info .f_cntct i{
	font-size: 25px;
}
.contact_info .f_cntct .add, .contact_info .f_cntct .ph{
	margin-bottom: 35px;
}
/* CONTACT PAGE END
---------------------------------*/
/* INNER PAGE
---------------------------------*/
#main .entry-header .entry-title {
    font-family: 'work_sanssemibold';
    color: #252525;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    /* padding: 40px 0 0; */
    padding-top: 40px;
}

/* INNER CONTAINER END
---------------------------------*/
/* COMMON
---------------------------------*/

/* COMMON
---------------------------------*/
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt70{margin-top: 70px;}
.mt80{margin-top: 80px;}
.mt_25{margin-top: -25px;}
.mt_85{margin-top: -85px;}
.mt_210{margin-top: -210px;}

.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb80{margin-bottom: 80px;}

.ph0 {padding-top: 0; padding-bottom: 0;}
.ph60 {padding-top: 60px; padding-bottom: 60px;}

.w0{width: 0;}
.w60{width: 60%;}
.w70{width: 70%;}
.w80{width: 80%;}
.w100{width: 100%;}
.h0{height: 0;}
.h100{height: 100%;}

.f18{font-size: 18px;}
.f24{font-size: 24px;}

.white{color: #fff;}
.black{color: #000;}
.blueL{color: #03dfff;}
.blueD{color: #0e4c78;}
.pb10{padding-bottom: 10px}
.pb20{padding-bottom: 20px}
.pb30{padding-bottom: 30px}

/*--------------------------------------BLOG PAGE START--------------------------------------*/
.blog_box{
    font-size: 16px;
	line-height: 24px;
	padding-top: 10px;
}
.blog_box .b_img{
    width: 100%;
    padding-top: 55%;
    position: relative;
    overflow: hidden;
    text-align: center;
    border: 1px solid #f7f7f7;
}
.blog_box .b_img a{display: block;}
.blog_box .b_img img{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	-moz-transition: all 300ms ease-in-out 0s;
	-webkit-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}
.blog_box:hover .b_img a img{
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
}
.blog_box .b_text{padding: 15px 0;}
.b_text .b_title {
    color: #333;
	font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
}
.blog_box .b_title a{
    color: inherit;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.blog_box .b_title a:hover{color: #7128ac;}
.b_info {
	font-size: 14px;
    margin-bottom: 10px;
	height: 25px;
}
.b_info span{margin-right: 10px;}
.b_info span:last-child{margin-right: 0;}
.b_info span i{
    font-size: 16px;
    color: #7128ac;
    margin-right: 5px;
}
.blog_box p{padding-bottom: 15px; height: 90px;}
.blg_lists .btn_center{clear: both;}
.readmore{
    font-family: 'LatoBold';
    color: #110e0a;
    font-size: 15px;
}
.readmore i{color: #7128ac;}
.readmore:hover{color: #7128ac;}

.blog_details .b_img{
    text-align: center;
    margin: 0 auto 25px;
}
.blog_details .b_title{
	text-align: center;
}
.blog_details .b_info{
	text-align: center;
    margin-bottom: 40px;
}

.blog_comment{margin-top: 60px;}
.blog_comment .border_list li{padding: 20px 0;}
.blog_comment .border_list li:first-child{border-top: 1px solid #d5d8d8;}
.blog_comment .border_list li:last-child{border-bottom: 1px solid #d5d8d8;}
.comment_block{
    font-size: 16px;
    line-height: 20px;
}
.c_title{
    font-family: 'LatoBold';
	font-size: 20px;
	line-height: 20px;
	color: #000;
	margin-bottom: 10px;
}
.comment_block p{padding-bottom: 10px;}
.c_date{
    font-size: 13px;
    color: #29c5f6;
}

.sideleft.blogsingle .heading {
    font-size: 40px;
    text-align: left;
}
.sideleft.blogsingle .blog_img {
    position: relative;
    overflow: hidden;
    padding-top: 54%;
    background: #dedede;
    margin: 20px 0;
}
.sideleft.blogsingle .blog_img img {
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.widget-area .widget.widget_recent_entries .widget-title {
	font-size: 25px;
    margin-bottom: 30px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: normal;
}

#comments{
	padding-top: 30px;
	margin-top: 40px;
	border-top: 1px solid #cecece;
}
.comments-area #reply-title{
	color: #000;
	font-size: 24px;
	font-family: 'latoregular';
}
.comments-area .comment-notes{
	margin: 15px 0;
}
.comments-area p{
	padding-bottom: 0;
}
.comment-respond input, .comment-respond textarea{
	/* background: #7128ac; */
	/* border-color: #7128ac; */
	
}

.comment-respond label{
	margin-bottom: 8px;
}
.comment-respond p.form-submit input[type="submit"]{
	background: #7128ac;
	border: 1px solid #7128ac;
	padding: 0 50px;
	color: #fff;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
	
}
.comment-respond p.form-submit input[type="submit"]:hover{
	background: #fff;
	color: #7128ac;
}
.comment-respond .comment-form-cookies-consent input[type="checkbox"]{margin-top: 5px !important;}
.comment-respond .form-submit{margin-top: 30px;}
.has-sidebar #secondary{width: 100%;}
.widget-area h2.widget-title.heading{
	font-size: 24px;
	color: #000;
	font-family: 'poppinssemibold';
	padding-bottom: 15px;
	margin-bottom: 25px;
}
.widget-area ul{
	padding-left: 0;
}
.widget-area ul li{
	border-bottom: 1px solid;
	border-top: 1px solid;
	margin: 0;
	padding: 10px 0;
	font-size: 15px;
}
.widget-area ul li:last-of-type{border-bottom: 0;}
.widget-area ul li a{
	font-size: 14px;
    color: #6d6d6f;
    -moz-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    font-weight: bold;
    color: #662f91;
}
.widget-area ul li a:hover, .widget-area ul li a:focus{
	color: #7128ac;
}
.widget a:hover, .widget a:focus{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.widget_recent_entries{margin-top: 10px;}
.comments-area .comments-title{
	font-size: 24px;
	color: #000;
	margin-bottom: 35px;
}
.comment-author .avatar{
	position: static;
	float: left;
	margin-right: 10px;
}
.comment-meta b.fn{
	font-size: 20px;
	color: #000;
	font-weight: normal;
}
.comment-metadata{
	font-size: 14px;
	font-weight: normal;
	color: #515151;
	margin-top: 7px;
}
.comment-metadata a:hover, .comment-metadata a:focus, .comments-area .reply a:hover, .comments-area .reply a:focus, .logged-in-as a:hover, .logged-in-as a:focus{
	-webkit-box-shadow: none;
	box-shadow: none;
}
.comment-metadata a{letter-spacing: normal;}
.comments-area .comment-content p{
	font-size: 14px;
	color: #515151;
	font-family: 'poppinsregular';
	padding-bottom: 16px;
}
.comment-reply-link .icon{position: static;}
.comment-body .reply a{
	font-size: 16px;
}
.comment-body .reply a svg{
	margin-right: 20px;
}
.comment-list .children{
	margin-left: 50px;
	margin-top: 30px;
}
.comment-list li{
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dashed #cecece;
}
.comment-list li:last-of-type{
	margin-bottom: 20px;
	padding-bottom: 0;
	border-bottom: 0;
}
.comment-list li .comment-body{
	margin-bottom: 0;
}
.comment-list{
	padding-bottom: 30px;
	border-bottom: 1px solid #5d5c5c;
	margin-bottom: 40px;
}
.widget_recent_entries .post-date {
    display: block;
    font-size: 14px;
}
span.ssba-share-text {
	font-size: 24px;
    line-height: 26px;
    margin: 30px 10px;
    float: left;
}
.ssba, .ssba a {
    text-decoration: none;
    background: none;
    font-size: 12px;
    float: left;
}

.elm-button {
    background: #7128ac;
    color: #FFFFFF;
    margin-top: 30px;
}
.elm-button:hover{
	outline: none;
    color: #7128ac;
    background-color: #fff;
    border-color: #7128ac;
}
.post_image {
	float: right;
	width: 340px;
	margin-left: 30px;
	margin-bottom: 10px;
}

.contact_form {margin-bottom: 30px;}
.contact_form .wpcf7-form-control-wrap {width: 100%;}
.contact_form textarea {margin-bottom: 0;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing , div.wpcf7-spam-blocked{
    border: 1px solid #ca1111;
}